*{
    margin:0;
    padding: 0;
}
header{
    margin: 2%;
}
.left{
    padding:2%;
    float:left;
}

.right
{
    padding:2%;
    position: relative;
    float:right
}
div{
    margin-top:2%;
    margin-right: 1%;
    margin-left:1%
}